Hi all
I use SUSE Linux 9.1 pro .My PostgresQL version is 7.4.2 .I downloaded pgadmin3
and installed it but when I run it appeared these errors

postgres@IT-002:/> pgadmin3
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified
13:37:42: Error: Unable to initialize gtk, is DISPLAY set properly?